### Method

# FwupdPlugin UsbDfuDescriptorHdr ref

#### Declaration [src]

    FuUsbDfuDescriptorHdr*
    fu_usb_dfu_descriptor_hdr_ref (
      FuUsbDfuDescriptorHdr* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `FuUsbDfuDescriptorHdr`

No description available.

The returned data is owned by the instance.